<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Shemouél (2 Samuel) (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">2 Shemouél (2 Samuel)</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="S21.html">2 Samuel 1</a></li>
<li><a href="S22.html">2 Samuel 2</a></li>
<li><a href="S23.html">2 Samuel 3</a></li>
<li><a href="S24.html">2 Samuel 4</a></li>
<li><a href="S25.html">2 Samuel 5</a></li>
<li><a href="S26.html">2 Samuel 6</a></li>
<li><a href="S27.html">2 Samuel 7</a></li>
<li><a href="S28.html">2 Samuel 8</a></li>
<li><a href="S29.html">2 Samuel 9</a></li>
<li><a href="S210.html">2 Samuel 10</a></li>
<li><a href="S211.html">2 Samuel 11</a></li>
<li><a href="S212.html">2 Samuel 12</a></li>
<li><a href="S213.html">2 Samuel 13</a></li>
<li><a href="S214.html">2 Samuel 14</a></li>
<li><a href="S215.html">2 Samuel 15</a></li>
<li><a href="S216.html">2 Samuel 16</a></li>
<li><a href="S217.html">2 Samuel 17</a></li>
<li><a href="S218.html">2 Samuel 18</a></li>
<li><a href="S219.html">2 Samuel 19</a></li>
<li><a href="S220.html">2 Samuel 20</a></li>
<li><a href="S221.html">2 Samuel 21</a></li>
<li><a href="S222.html">2 Samuel 22</a></li>
<li><a href="S223.html">2 Samuel 23</a></li>
<li><a href="S224.html">2 Samuel 24</a></li>
</ul>
</body>
</html>
